<?php
/**
 * @package WordPress
 * @subpackage das_blog_screen
 */

get_header(); ?>

	<div id="content" class="narrowcolumn" role="main">
	<div class="post">
	<?php if (have_posts()) : ?>
		
		<h2 class="pagetitle">Search Results</h2>

		<?php while (have_posts()) : the_post(); ?>
			<div class="searchResult">
				<h3 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h3>
				<div class="date"><?php the_time('F jS, Y') ?><!-- by <?php the_author() ?> -->&nbsp;-&nbsp;</div>
				<div class="commentLink"><?php comments_popup_link('No Comments', '1 Comment', '% Comments'); ?></div>	
				<div class="clearer"></div>
				<div class="tags">
					<?php the_tags('<div class="tagsHeader">Tags:</div> ', ', ', '<br />'); ?>
				</div>
				<div class="entry">
					<?php the_content('Read the rest of this entry &raquo;'); ?>
				</div>
				<div class="postFooter">
					<div class="postedIn"><div class="postedInHeader">Posted in: </div> <?php the_category(', ') ?><?php edit_post_link('Edit', ' | ', ''); ?></div>
				</div>				
				</div>
		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Older Entries') ?></div>
			<div class="alignright"><?php previous_posts_link('Newer Entries &raquo;') ?></div>
		</div>

	<?php else : ?>

		<h2>No posts found. Try a different search?</h2>
		<?php get_search_form(); ?>

	<?php endif; ?>
	</div>
	</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>
